<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>login</title>
</head>
	<body>
         <b><h1 align="center">ログイン画面</h1></b>
        <br>
    
 <center>       　                                    　　
<form action= method="post">
&emsp;&emsp;<b>ログインId</b>&emsp;&emsp;<input type="text" name="name">
    <br>
    <br>
&emsp;&emsp;<b>パスワード</b>&emsp;&emsp;<input type="password" name="example1"></p>
<br>
<input type="submit" value="　ログイン　"></center>
            
            

	</body>
</html>
